Subject: Re: cygwin on Mac: files in Virtual PC "shared folder"
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Thu, 14 Apr 2005 05:48:32 -0700

Brian Dessent wrote:

> You can link the final binary as long as you have import libraries.  As
> far as I know, you don't need the actual libraries themselves since

Well, okay, you need a little more than that, such as crt0.o.  Basically
take the contents of usr/include and usr/lib from the 'cygwin' package
and install that in your cross compiler's search locations.  Or at least
that's how I did it.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/